@charset "utf-8";
/*==cap02を読み込まない==*/
/*==wrapを読み込まない==*/

/*リセットcss*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background: #fff; 
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
	width:960px;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
a {
	text-decoration:none;
	color:#555;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 20px;
}
#wrap {
	width:960px;
	margin:0 auto;
	background:#cfdcfb;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	
}
#MainContents a {
	color: #333;
	background-color: none;
	margin:5px;
}
#MainContents a:hover {
	text-decoration:none;
}
.cap01 {
	font-size:16px;
	color:#fff;
	padding: 12px 10px;
	font-weight:bold;
	background:#e19065;
	border-top:3px solid #cf7b4e;
	
	
	margin-top: -12px;
}
.cap02 {
	
	margin-bottom:15px;
	font-size:16px;
	color:#fff;
	font-weight: bold;
	padding: 12px 10px;
	background:#8aa4e1;
	border-top:3px solid #6f8cd0;
	border-bottom-right-radius:5px;
	
	
}
.text01 {
	line-height:30px;
	padding:10px;
	color:#3E3E3E;
	font-size:13px;
}
.text02 {
	line-height:30px;
	padding:10px;
	color:#3E3E3E;
	font-size:13px;
}
.text03 {
	line-height:30px;
	padding:10px;
	color:#3E3E3E;
	font-size:13px;
}
.link01 {
	padding:0;
}
.link01 li {
	margin-bottom:10px;
	padding: 12px 0;
	background:#cfdcfb;
	
}
.link01 li a{
	font-size:13px;
	color:#000;
	text-decoration:underline;
	padding: 12px 10px;
}
.link01 li a:hover{
	color:#000;
	text-decoration: none;
}
.link01 li:hover {
	background:#afc2ee;
}
/*header*/
#header {
	background:#fff;
	border-top:5px solid #4568bd;
	
	
}
.siteTitle {
	padding:50px 0;
	font-size:23px;
}
.siteTitle a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding-left:20px;
	margin-left:60px;
	background:#e64e4e;
	border-left:3px solid #d33333;
	border-right:3px solid #d33333;
	padding:10px;
	
	
}
#GNav {
	text-align:left;
	margin:0px;
	
	background: #4568bd;
	border:1px solid #3457ad;
	
}

#GNav li a:hover {
	background: #3457ad;
	
	color:#fff;
	border-radius:5px;
	
	
}
#GNav li a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding:20px 30px;
	display:block;
	float: left;
	border-left:1px dotted #3457ad;
	background: #4568bd;
	font-size:13px;
}
/*ContentWrap*/
.contents {
	width:960px;
}
.Mv {
	width:960px;
	margin-bottom:10px;
	background: rgba(214,206,214,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(214,206,214,1) 0%, rgba(252,252,252,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(214,206,214,1)), color-stop(100%, rgba(252,252,252,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(214,206,214,1) 0%, rgba(252,252,252,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(214,206,214,1) 0%, rgba(252,252,252,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(214,206,214,1) 0%, rgba(252,252,252,1) 100%);
	background: radial-gradient(ellipse at center, rgba(214,206,214,1) 0%, rgba(252,252,252,1) 100%);
	-webkit-box-shadow: -1px 1px 5px -1px rgba(77,77,77,1);
	-moz-box-shadow: -1px 1px 5px -1px rgba(77,77,77,1);
	box-shadow: -1px 1px 5px -1px rgba(77,77,77,1);
}
#Nav {
	width:220px;
	float:left;
	margin-right:10px;
	margin-top: 13px;
	margin-left:2px;
	background:#fff;
	padding: 2px;
	border: 1px solid #fff;
}
.Nav {
	margin: 5px 0;
}
.Nav li{
	font-size:12px;
	padding: 8px 0;
	background:#cfdcfb;
	margin: 10px 0;
	line-height:20px;
	
}
.Nav li a{
	font-size:13px;
	color:#000;
 	text-decoration: underline;
	padding: 10px 2px;
}
.Nav li a:hover{
 	color:#000;
 	text-decoration: none;
}
.Nav li:hover{
	background:#afc2ee;

}
#MainContents {
	float:left;
	width:460px;
	margin-right:2px;
	margin-top: 13px;
	margin-left:2px;
	background:#fff;
	padding: 2px;
	
	border:1px solid #fff;
	background:#fff;
}
#SubContents {
	width:220px;
	float:right;
	margin-right:2px;
	margin-top: 13px;
	margin-left:2px;
	background:#fff;
	padding: 2px;
	
	border:1px solid #fff;
}
.new{
	margin: 10px 0 5px 0;
	color:#000;
}
.new dt{
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding: 10px 5px;
	background:#cfdcfb;
	
}
.new dd{
	margin:10px 0;
	padding: 12px 3px;
	background:#cfdcfb;
	
}

.new dd a{
 	color:#000;
 	text-decoration: underline;
	padding: 10px 2px;
	font-size:13px;
}
.new dd:hover{
	background:#afc2ee;
}
.new dd a:hover{
	color:#000;
	text-decoration: none;
}
/*footer*/
#footer {
	margin:20px auto 0 auto;
	text-align:center;
	background:#e64e4e;
}
.FNav {
	padding:20px 20px;
}
.FNav li {
	white-space:nowrap;
	line-height:25px;
	display:inline;
}
.FNav li a {
	font-weight:normal;
	text-decoration: underline;
	padding-left:25px;
	padding:10px;
	color:#fff;
	font-size:13px;
}
.FNav li a:hover {
	overflow: hidden;
	color:#000;
	text-decoration: none;
	padding:10px;
	background:#fff;
	border-radius:3px;
	
	
}
.Fnav li:hover{
	
	
	}
.copy {
	text-align:center;
	padding:20px;
	color: #fff;
	font-size:13px;
}
